html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 720px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u387
{
	z-index: 2;
	width: 1225px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
}

#u462
{
	z-index: 4;
	width: 357px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 214px;
}

#u462_clip
{
	width: 357px;
	height: 65px;
}

#u462_img
{
	margin-left: -43px;
}

#u90
{
	z-index: 6;
	width: 400px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 571px;
}

#u85
{
	z-index: 8;
	width: 33px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 971px;
}

#u75
{
	z-index: 10;
	width: 284px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u263
{
	z-index: 12;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 144px;
}

#u268
{
	z-index: 14;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 92px;
}

#u273
{
	z-index: 16;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 196px;
}

#menuu98
{
	z-index: 18;
	width: 689px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 304px;
}

#u120
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
}

#u123
{
	width: 98px;
	padding-bottom: 23px;
}

#u123:hover
{
	margin: 0px;
}

#u123:active
{
	margin: 0px;
}

#u164
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 98px;
}

#u165
{
	width: 98px;
	padding-bottom: 23px;
}

#u123.MuseMenuActive,#u165:hover
{
	margin: 0px;
}

#u165:active
{
	margin: 0px;
}

#u1274
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1274:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1281
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1274.MuseMenuActive,#u1281:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1290
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1281.MuseMenuActive,#u1290:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1297
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1290.MuseMenuActive,#u1297:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 196px;
}

#u177
{
	width: 98px;
	padding-bottom: 23px;
}

#u165.MuseMenuActive,#u177:hover
{
	margin: 0px;
}

#u177:active
{
	margin: 0px;
}

#u1323
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1297.MuseMenuActive,#u1323:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1302
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1323.MuseMenuActive,#u1302:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1306
{
	width: 120px;
	left: 120px;
}

#u1337
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1302.MuseMenuActive,#u1337:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1344
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1337.MuseMenuActive,#u1344:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1344.MuseMenuActive,#u1351:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1360
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1351.MuseMenuActive,#u1360:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1365
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1360.MuseMenuActive,#u1365:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1311
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1365.MuseMenuActive,#u1311:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1316
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1311.MuseMenuActive,#u1316:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u950
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 294px;
}

#u951
{
	width: 98px;
	padding-bottom: 23px;
}

#u177.MuseMenuActive,#u951:hover
{
	margin: 0px;
}

#u951:active
{
	margin: 0px;
}

#u125-4,#u168-4,#u179-4,#u954-4
{
	width: 84px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u987
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 392px;
}

#u990
{
	width: 99px;
	padding-bottom: 23px;
}

#u951.MuseMenuActive,#u990:hover
{
	margin: 0px;
}

#u990:active
{
	margin: 0px;
}

#u169,#u175,#u988
{
	width: 120px;
	top: 46px;
}

#u1379
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1316.MuseMenuActive,#u1379:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1716
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1379.MuseMenuActive,#u1716:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u170,#u1273,#u1280,#u1287,#u1294,#u176,#u1322,#u1301,#u1307,#u1336,#u1343,#u1350,#u1357,#u1364,#u1308,#u1315,#u989,#u1378,#u1713,#u1385
{
	width: 120px;
}

#u1386
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1716.MuseMenuActive,#u1386:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1386.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1276-4,#u1282-4,#u1291-4,#u1299-4,#u1326-4,#u1304-4,#u1339-4,#u1346-4,#u1353-4,#u1362-4,#u1366-4,#u1314-4,#u1319-4,#u1381-4,#u1718-4,#u1389-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1113
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 491px;
}

#u1116
{
	width: 99px;
	padding-bottom: 23px;
}

#u990.MuseMenuActive,#u1116:hover
{
	margin: 0px;
}

#u1116:active
{
	margin: 0px;
}

#u1617
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 590px;
}

#u1620
{
	width: 99px;
	padding-bottom: 23px;
}

#u1116.MuseMenuActive,#u1620:hover
{
	margin: 0px;
}

#u1620:active
{
	margin: 0px;
}

#u1620.MuseMenuActive
{
	margin: 0px;
}

#u993-4,#u1119-4,#u1621-4
{
	width: 85px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u465
{
	z-index: 165;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: -100px;
}

#u468
{
	z-index: 167;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 299px;
}

#u471
{
	z-index: 169;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 699px;
}

#u539
{
	z-index: 171;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 725px;
}

#u870-6
{
	z-index: 173;
	width: 445px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 30px;
}

#u874-4
{
	z-index: 179;
	width: 175px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 420px;
}

#u868-9
{
	z-index: 183;
	width: 446px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 539px;
}

#u869-9
{
	z-index: 192;
	width: 446px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 539px;
}

#u871-9
{
	z-index: 201;
	width: 445px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 30px;
}

#u873-10
{
	z-index: 210;
	width: 445px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 834px;
	left: 30px;
}

#u1267-8
{
	z-index: 220;
	width: 446px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 539px;
}

#u1268-10
{
	z-index: 228;
	width: 446px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 539px;
}

#u1269-13
{
	z-index: 238;
	width: 446px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #05ADEE;
	position: relative;
	margin-right: -10000px;
	margin-top: 834px;
	left: 539px;
}

#u870-2,#u868-2,#u869-2,#u871-2,#u873-2,#u1267-2,#u1268-2,#u1269-2
{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}

#u870-4,#u868-7,#u869-7,#u871-4,#u871-5,#u871-7,#u873-4,#u873-6,#u873-8,#u1267-6,#u1268-7,#u1268-8,#u1269-6,#u1269-10,#u1269-11
{
	font-size: 15px;
	text-align: justify;
}

